Image::ExifTool::JPEGDigest(3)

NAME
Image::ExifTool::JPEGDigest - Lookup for JPEGDigest values

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains a lookup for values of the JPEG DQT digest, allowing some image identification from JPEG data alone.

AUTHOR
Copyright 2003-2009, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

ACKNOWLEDGEMENTS
Thanks to Jens Duttke for most of the work that went into this module.

SEE ALSO
"JPEG Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)